SuSE セキュリティ更新:Tomcat 5 のセキュリティ更新(tomcat5-6841)

medium Nessus プラグイン ID 45472

言語:

概要

リモートの SuSE システムに、セキュリティパッチ tomcat5-6841 がありません。

説明

この tomcat5/6 の更新は、以下を修正します:



CVE-2009-2693:CVSS v2 ベーススコア:5.8 CVE-2009-2902:CVSS v2 ベーススコア:4.3 ディレクトリトラバーサルの脆弱性により、リモートの攻撃者は、特別に細工された WAR ファイルを通じて、任意のファイル/ディレクトリを作成または上書きすることが可能でした。
CVE-2009-2901:CVSS v2 ベーススコア:4.3 autoDeploy が有効な場合、自動展開プロセスが失敗した展開解除で残っている appBase ファイルを展開しました。これにより、リモートの攻撃者が HTTP リクエストを介して意図した認証要件をバイパスできる場合があります。

ソリューション

セキュリティパッチ tomcat5-6841 をインストールしてください。

プラグインの詳細

深刻度: Medium

ID: 45472

ファイル名: suse_tomcat5-6841.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2010/4/9

更新日: 2021/1/14

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.2

CVSS v2

リスクファクター: Medium

Base Score: 5.8

ベクトル: AV:N/AC:M/Au:N/C:N/I:P/A:P

CVSS スコアのソース: CVE-2009-2693

脆弱性情報

CPE: cpe:/o:novell:suse_linux:10, p-cpe:/a:novell:suse_linux:tomcat5, p-cpe:/a:novell:suse_linux:tomcat5-admin-webapps, p-cpe:/a:novell:suse_linux:tomcat5-webapps

必要な KB アイテム: Host/SuSE/rpm-list

参照情報

CVE: CVE-2009-2693, CVE-2009-2901, CVE-2009-2902

CWE: 22, 264